Bug 1967328 - [IBM][ROKS] Enable volume snapshot controllers on IBM Cloud
Summary: [IBM][ROKS] Enable volume snapshot controllers on IBM Cloud
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: ibm-roks-toolkit
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.7.z
Assignee: Cesar Wong
QA Contact: Cesar Wong
URL:
Whiteboard:
Depends On: 1951066
Blocks: 1926444
TreeView+ depends on / blocked
 
Reported: 2021-06-02 21:34 UTC by OpenShift BugZilla Robot
Modified: 2021-06-15 09:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-15 09:28:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-csi-snapshot-controller-operator pull 91 0 None open [release-4.7] Bug 1967328: Remove exclude annotation from manifests to include in ROKS 2021-06-03 01:35:40 UTC
Red Hat Product Errata RHSA-2021:2286 0 None None None 2021-06-15 09:29:18 UTC

Comment 2 Cesar Wong 2021-06-04 15:10:25 UTC
Verified with 4.7.0-0.nightly-2021-06-04-041151

Comment 5 errata-xmlrpc 2021-06-15 09:28:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2286


Note You need to log in before you can comment on or make changes to this bug.